/* STYLE LIST ------------------------------------------------------

 00. COMMON STYLE

 01. CONTENTS

 02. MEDIAQUERY for TABLET

 03. MEDIAQUERY for SMARTPHONE

-------------------------------------------------------------------- */
/* 01. CONTENTS
-------------------------------------------------------------------- */
.topics,
.news {
  width: 868px;
}

.outLinkBanner {
  width: 860px;
}

.important {
  margin-bottom: 70px;
  border: solid 2px #5A5A5A;
}

.important .news {
  width: 100%;
  color: #5A5A5A;
  font-weight: bold;
  font-size: 16px;
}

.important .news p {
    margin: 10px 15px;
}

.pickUp {
  margin-bottom: 75px;
}

.pickUp .pickUpBoxWrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  font-size: 0;
}

.pickUp .pickUpBoxWrapper .pickUpBox {
  /* max-width: 33%; */
  width: 23%;
  margin-bottom: 20px;
}
.pickUp .pickUpBoxWrapper .pickUpBox:last-child {
  margin-right: 0px;
}

.pickUpBox figure {
  position: relative;
}

.pickUpBox figure figcaption {
  font-size: 15px;
  padding-top: 10px;
  height: 23px;
}

.pickUpBox figure figcaption .limited {
  margin-right: 13px;
  display: inline-block;
  vertical-align: sub;
}

.pickUpBox figure .btnArea {
  padding-top: 6px;
  font-size: 0;
  text-align: center;
}

.pickUpBox figure .btnArea a {
  display: inline-block;
}

.pickUpBox figure .btnArea a:first-child {
  margin-right: 5.555555555555555%;
}

/*add 2019-07-26*/
#manga {
  margin-bottom: 40px;
  display: inline-block;
}

.manga .mangaBoxWrapper {
  text-align: center;
  font-size: 0;
}

.manga .mangaBoxWrapper .mangaBox {
  display: inline-block;
  margin-right: 40px;
  text-align: left;
}

.manga .mangaBoxWrapper .mangaBox:last-child {
  margin-right: 0px;
}

.mangaBox figure {
  position: relative;
}

.mangaBox figure figcaption {
  font-size: 15px;
  padding-top: 10px;
  height: 23px;
}

.mangaBox figure figcaption .limited {
  margin-right: 13px;
  display: inline-block;
  vertical-align: sub;
}

.mangaBox figure .btnArea {
  padding-top: 6px;
  font-size: 0;
  text-align: center;
}

.mangaBox figure .btnArea a {
  display: inline-block;
}

.mangaBox figure .btnArea a:first-child {
  margin-right: 5.555555555555555%;
}

.mangaBoxTable {
    width:100%;
}

.mangaBoxTable li {
    width:50%;
    float:left;
}

.mangaBoxTable li .mangaBox {
	padding: 5px;
}


.manga a {
    width: 1200px;
}

.manga a :hover {
    opacity: 0.7;
    text-decoration: none;
}

.manga a .li1{
    height:90px; width: 63%;
}

.manga a .li2{
    height:90px; width: 34%;
}


.info_title {
    margin-top: 20px;
    line-height: 20px;
    text-align: center;
    /*font-family: HG丸ゴシックM-PRO;*/
    /*font-weight: bold;*/
}

.info_title.t1 {
    font-size: 30px;
}
.info_title.t2 {
    font-size: 15px;
}

.program {
  padding-top: 75px;
  padding-bottom: 80px;
}

.program .programBoxWrapper {
  zoom: 1;
  margin-bottom: 40px;
}

.program .programBoxWrapper:before, .program .programBoxWrapper:after {
  content: "";
  display: table;
}

.program .programBoxWrapper:after {
  clear: both;
}

.program .programBoxWrapper .programBox {
  float: left;
}

.program .programBoxWrapper .programBox:nth-child(2n) {
  float: right;
}

.program .kidsBannerArea {
  text-align: center;
}

.programBox figcaption {
  font-size: 16px;
  padding-top: 12px;
}

.topicsWrapper {
  background: url(../img/topicsBg.jpg) 50% 0 no-repeat;
  background-size: cover;
  padding: 40px 0;
}

.topicsWrapper .topics {
  background: rgba(14, 45, 126, 0.68);
  padding: 44px 66px 22px;
}

.topicsWrapper .topics h2 {
  color: #fff;
}

.topicsWrapper .topics .text a {
  color: #fff;
  font-size: 14px;
}

.topicsBoxWrapper {
  zoom: 1;
}

.topicsBoxWrapper:before, .topicsBoxWrapper:after {
  content: "";
  display: table;
}

.topicsBoxWrapper:after {
  clear: both;
}

.topicsBoxWrapper .topicsBox {
  float: left;
  width: 400px;
  border-top: dotted 1.5px #fff;
  padding: 22px 0;
}

.topicsBoxWrapper .topicsBox:first-child, .topicsBoxWrapper .topicsBox:nth-child(2) {
  border-top: none;
  padding-top: 0;
}

.topicsBox {
  zoom: 1;
}

.topicsBox:before, .topicsBox:after {
  content: "";
  display: table;
}

.topicsBox:after {
  clear: both;
}

.topicsBox figure {
  width: 90px;
  float: left;
  margin-right: 13px;
}

.topicsBox .text {
  width: 297px;
  float: left;
}

.topicsBox:nth-child(2n+1) {
  padding-right: 68px;
}

.newsWrapper {
  background: url(../img/newsBg.jpg) 50% 0 no-repeat;
  background-size: cover;
  padding: 40px 0;
}

.newsWrapper .news {
  background: rgba(240, 25, 0, 0.5);
  padding: 44px 66px 22px;
}

.newsWrapper .news h2 {
  color: #fff;
}

.newsWrapper .news .btnArea {
  text-align: right;
  padding-top: 12px;
}
.newsWrapper .news .btnArea a {
  color: #fff;
  font-size: 12px;
  background: url(../shared/img/newsArrow.png) center right no-repeat;
  background-size: 12px;
  padding-right: 17px;
}

.newsContents {
  border-top: solid 1px #fff;
  border-bottom: solid 1px #fff;
  height: 444px;
  overflow-y: scroll;
}

.newsContents ul.infoList li {
  padding: 24px 0;
  color: #fff;
  margin-right: 20px;
  zoom: 1;
}

.newsContents ul.infoList li:before, .newsContents ul.infoList li:after {
  content: "";
  display: table;
}

.newsContents ul.infoList li:after {
  clear: both;
}

.newsContents ul.infoList li time {
  width: 126px;
  margin-right: 25px;
  float: left;
  word-break: break-all;
  font-size: 16px;
}

.newsContents ul.infoList li span.cat {
  float: left;
  font-size: 13px;
  text-align: center;
  line-height: 20px;
  width: 92px;
}

.newsContents ul.infoList li span.athlete {
  background: #000;
}

.newsContents ul.infoList li span.notice {
  color: #FF6E00;
  background: #fff;
}

/*お知らせ*/
.tagInfo {
border: 1px solid #ff9600;
background-color: #fff;
color: #ff9600;
font-weight: bold;
}
/*キャンペーン*/
.tagCampaign {
border: 1px solid #34b22b;
background-color: #34b22b;
color: #fff;
font-weight: bold;
}
/*新規オープン*/
.tagOpen {
border: 1px solid #f3335c;
background-color: #f3335c;
color: #fff;
font-weight: bold;
}
/*トピックス*/
.tagTopics {
border: 1px solid #2471c3;
background-color: #2471c3;
color: #FFF;
font-weight: bold;
}
/*大会結果*/
.tagResult {
border: 1px solid #FFF;
background-color: #FF6E00;
color: #fff;
font-weight: bold;
}

.newsContents ul.infoList li span.title {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 608px;
  float: left;
  font-size: 15px;
  line-height: 135%;
}

.newsContents ul.infoList li a {
  color: #fff;
}

.resultWrapper {
  background: #000;
  color: #fff;
}

.result {
  padding-top: 14px;
  padding-bottom: 14px;
  font-size: 0;
}

.result h3 {
  font-size: 24px;
  font-weight: bold;
  display: inline-block;
  margin-right: 50px;
}

.result p {
  font-size: 20px;
  display: inline-block;
}

.result p time {
  margin-right: 55px;
}

.outLinkBannerWrapper {
  background: #dcdcdc;
}

.outLinkBanner {
  padding: 30px 0 8px;
}

.outLinkBanner ul {
  font-size: 0;
}

.outLinkBanner ul li {
  width: 215px;
  display: inline-block;
  margin-bottom: 21px;
}

.outLinkBanner ul li figure {
  display: table-row;
}

.outLinkBanner ul li figure img {
  margin-right: 9px;
}

.outLinkBanner ul li figcaption {
  display: table-cell;
  vertical-align: middle;
}

.outLinkBanner ul li figcaption a {
  font-size: 13px;
  line-height: 130%;
}

/* 02. MEDIAQUERY for TABLET
-------------------------------------------------------------------- */
@media screen and (max-width: 1024px) {
  .topics,
  .news {
    width: 76.5625%;
  }

  .manga a {
    width:950px;
  }

.manga a .li1{
    height:90px; width: 65%;
}

.manga a .li2{
    height:90px; width: 35%;
}

  .manga a .li1,.manga a .li2 {
     height:80px;
  }

  .info_title.t1 {
    font-size: 20px;
  }
  .info_title.t2 {
    font-size: 5px;
    line-height: 18px;
  }

  .outLinkBanner {
    width: 84.375%;
  }
  .pickUp .pickUpBoxWrapper .pickUpBox {
    /* width: 31%; */
    width: 24%;
    margin-bottom: 17px;
    /* margin-right: 3.5%; */
  }
  .program .programBoxWrapper .programBox {
    float: none;
    width: 480px;
    margin: 0 auto;
  }
  .program .programBoxWrapper .programBox:first-child {
    margin-bottom: 14px;
  }
  .program .programBoxWrapper .programBox:nth-child(2n) {
    float: none;
  }
  .topicsWrapper .topics {
    padding: 13px 5.46875%;
  }
  .topicsWrapper .topics .mainTitle1 span {
    display: inline-block;
    margin-right: 5.1020408163265305%;
    padding-bottom: 0px;
  }
  .topicsBoxWrapper .topicsBox {
    float: none;
    width: auto;
    border-top: none;
    border-bottom: dotted 1px #fff;
    padding: 10px 0;
  }
  .topicsBoxWrapper .topicsBox:nth-child(2n+1) {
    padding-right: 0px;
  }
  .topicsBoxWrapper .topicsBox figure {
    width: 21.428571428571427%;
    margin-right: 4.081632653061225%;
  }
  .topicsBoxWrapper .topicsBox .text {
    width: 73.87755102040816%;
  }
  .topicsBoxWrapper .topicsBox .text a {
    font-size: 20px;
    font-size: 1.95313vw;
  }
  .topicsBoxWrapper .topicsBox:nth-child(2) {
    padding-top: 10px;
  }
  .newsWrapper .news {
    padding: 13px 5.46875%;
  }
  .newsWrapper .news .mainTitle1 span {
    display: inline-block;
    margin-right: 5.1020408163265305%;
    padding-bottom: 0px;
  }
  .newsContents {
    height: 350px;
  }
  .newsContents ul.infoList li {
    margin-right: 4.081632653061225%;
  }
  .newsContents ul.infoList li time {
    width: 35.51020408163265%;
    margin-right: 0;
    font-size: 20px;
    font-size: 1.95313vw;
    float: none;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 3px;
  }
  .newsContents ul.infoList li span.cat {
    float: none;
    display: inline-block;
    font-size: 8px;
    line-height: 13px;
    width: 66px;
    vertical-align: middle;
  }
  .newsContents ul.infoList li span.title {
    font-size: 20px;
    font-size: 1.95313vw;
    float: none;
    display: block;
    width: auto;
  }
  .newsWrapper .news .btnArea {
    padding-top: 5px;
  }
  .result h3 {
    font-size: 26px;
    font-size: 2.53906vw;
    margin-right: 7.4074074074074066%;
    vertical-align: middle;
  }
  .result p {
    font-size: 20px;
    font-size: 1.95313vw;
    vertical-align: middle;
  }
  .result p time {
    display: block;
    margin-right: 0px;
  }
  .outLinkBanner {
    padding: 30px 0 8px;
  }
  .outLinkBanner ul {
    font-size: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .outLinkBanner ul li {
    width: 33%;
    font-size: 0;
    margin-bottom: 21px;
  }
}

@media screen and (max-width: 1024px) and (orientation: landscape) {
  .outLinkBanner ul li {
    width: 33%;
  }
}

@media screen and (max-width: 1024px) {
  .outLinkBanner ul li figure {
    display: table;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .outLinkBanner ul li figure a {
    display: table-cell;
    width: 56px;
  }
  .outLinkBanner ul li figure a img {
    margin-right: 6px;
    width: 50px;
    height: auto;
  }
  .outLinkBanner ul li figure figcaption {
    display: table-cell;
    width: auto;
  }
  .outLinkBanner ul li figure figcaption a {
    display: inline;
  }
}

@media screen and (max-width: 900px) {
  .info_title {
    /*margin-top:0px;*/
    line-height: 18px;
  }

  .manga a .li1,.manga a .li2 {
     height:68px;
  }

  .manga a .li1{
    width: 65%;
  }

  .manga a .li2{
    width: 35%;
  }
  .info_title.t1 {
    font-size: 20px;
  }
  .info_title.t2 {
    font-size: 10px;
  }

}

@media screen and (max-width: 800px) {
  .info_title {
    /*margin-top:0px;*/
    line-height: 18px;
  }

  .manga a .li1,.manga a .li2 {
     height:63px;
  }

  .manga a .li1{
    width: 65%;
  }

  .manga a .li2{
    width: 35%;
  }
  .info_title.t1 {
    font-size: 20px;
  }
  .info_title.t2 {
    font-size: 10px;
  }

}


@media screen and (max-width: 768px) {
  .info_title {
  }

  .manga a .li1,.manga a .li2 {
     height:60px;
  }

  .manga a .li1{
    width: 65%;
  }

  .manga a .li2{
    width: 35%;
  }
  .info_title.t1 {
    margin-top:10px;
	font-size: 20px;
  }
  .info_title.t2 {
    margin-top:5px;
	font-size: 10px;
    line-height: 18px;
  }

}

/* 03. MEDIAQUERY for SMARTPHONE
-------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .important {
    margin-bottom: 38px;
  }

  #manga {
    margin-bottom: 30px;
  }

  .manga a {
    width:auto;
    width:initial;
    height:auto;
    height:initial;
  }

  .mangaBoxTable li {
    width:100%;
    float:auto;
    float:initial;
  }

  .important .news {
    width: 100%;
	color: #5A5A5A;
    font-weight: bold;
    font-size: 16px;
  }

  .important .news p {
    margin: 10px 15px;
  }
  .pickUp {
    margin-bottom: 40px;
  }
  .pickUp .pickUpBoxWrapper {
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .pickUp .pickUpBoxWrapper .pickUpBox {
    margin-bottom: 4%;
    width: 48%;
    margin-right: 0;
  }
  .pickUp .pickUpBoxWrapper .pickUpBox:last-child {
    margin-bottom: 0px;
  }
  .pickUpBox figure figcaption {
    font-size: 20px;
    font-size: 3.125vw;
    padding-top: 6px;
  }
  .pickUpBox figure figcaption .limited {
    width: 20.185185185185187%;
    margin-right: 3.148148148148148%;
  }
  .pickUpBox figure .btnArea a:first-child {
    margin-right: 5.555555555555555%;
    width: 21.11111111111111%;
  }
  .pickUpBox figure .btnArea a:nth-child(2) {
    width: 20.37037037037037%;
  }
  .program {
    padding-top: 11.71875%;
    padding-bottom: 12.5%;
  }
  .program .programBoxWrapper {
    margin-bottom: 20px;
  }
  .program .programBoxWrapper .programBox {
    float: none;
    width: auto;
  }
  .program .programBoxWrapper .programBox:first-child {
    margin-bottom: 14px;
  }
  .programBox figcaption {
    font-size: 20px;
    font-size: 3.125vw;
    padding-top: 7px;
  }
  .topicsWrapper {
    background: url(../img/topicsBg_sp.jpg) 50% 0 no-repeat;
    background-size: cover;
  }
  .topicsBoxWrapper .topicsBox .text a {
    font-size: 20px;
    font-size: 3.125vw;
  }
  .newsContents ul.infoList li time {
    font-size: 20px;
    font-size: 3.125vw;
  }
  .newsContents ul.infoList li span.cat {
    font-size: 16px;
    font-size: 2.5vw;
  }
  .newsContents ul.infoList li span.title {
    font-size: 20px;
    font-size: 3.125vw;
  }
  .newsWrapper {
    background: url(../img/newsBg_sp.jpg) 50% 0 no-repeat;
    background-size: cover;
  }
  .newsWrapper .news .btnArea img.sp {
    display: inline-block;
    width: 26.93877551020408%;
  }
  .result h3 {
    font-size: 26px;
    font-size: 4.0625vw;
  }
  .result p {
    font-size: 20px;
    font-size: 3.125vw;
  }
  .banner .bannerAreaFoot li {
    margin-right: 0;
    width: 48.888888888888886%;
    margin-bottom: 17px;
  }
  .banner .bannerAreaFoot li:nth-child(2n+1) {
    width: 46.2962962962963%;
    margin-right: 4.814814814814815%;
  }
  .banner .bannerAreaFoot li:nth-child(5n) {
/*    margin-right: 4.814814814814815%;*/
  }
  .outLinkBanner {
    padding: 30px 0 8px;
  }
  .outLinkBanner ul {
    font-size: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .outLinkBanner ul li {
    width: 49%;
    font-size: 0;
    margin-bottom: 21px;
  }
}

@media screen and (max-width: 640px) and (orientation: landscape) {
  .outLinkBanner ul li {
    width: 33%;
  }
}

@media screen and (max-width: 640px) {
  .outLinkBanner ul li figure {
    display: table;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .outLinkBanner ul li figure a {
    display: table-cell;
    width: 56px;
  }
  .outLinkBanner ul li figure a img {
    margin-right: 6px;
    width: 50px;
    height: auto;
  }
  .outLinkBanner ul li figure figcaption {
    display: table-cell;
    width: auto;
  }
  .outLinkBanner ul li figure figcaption a {
    display: inline;
  }

  .outLinkBanner ul li figcaption a {
    font-size: 10px;
  }
}

/*# sourceMappingURL=style.css.map */



/* add -----------------------------------------
  修正対応
------------------------------------------------ */
/* トピックス */
.topicsBoxWrapper .topicsBox {
  margin-left: 68px;
  padding: 0 0 22px 0;
}

.topicsBoxWrapper .topicsBox:first-child, .topicsBoxWrapper .topicsBox:nth-child(2) {
  padding: 0 0 22px 0;
}

.topicsBoxWrapper .topicsBox:nth-child(2n+1) {
  margin-left: 0;
}

.topicsBoxWrapper .topicsBox:nth-child(n+3) {
  border-top: dotted 1.5px #fff;
  padding-top: 22px;
}

.topicsBox {
  display: table;
  width: 100%;
}

.topicsBox figure,
.topicsBox .text {
  display: table-cell;
  float: none;
  vertical-align: top;
}

.topicsBox figure {
  margin-right: 0;
  padding-right: 13px;
}

.topicsBox .text {
  width: auto;
}

@media only screen and (max-width: 1024px) {
  .topicsBoxWrapper .topicsBox {
    border-bottom: none;
    margin-left: 0;
    padding: 0 0 10px 0;
    width: 100%;
  }
  .topicsBoxWrapper .topicsBox:first-child {
    padding: 0 0 10px 0;
  }
  .topicsBoxWrapper .topicsBox:nth-child(n+2) {
    border-top: dotted 1.5px #fff;
    padding-top: 10px;
  }
  .topicsBoxWrapper .topicsBox figure {
    width: 90px;
  }
  .topicsBoxWrapper .topicsBox .text {
    width: auto;
  }
}

@media screen and (max-width: 640px) {
  .topicsBoxWrapper .topicsBox figure {
    width: 21.428571428571427%;
  }
}

/* 新着情報 */
.newsContents ul.infoList li {
  border-top: dotted 1.5px #fff;
}

.newsContents ul.infoList li:first-child {
  border-top: none;
}

.newsContents ul.infoList li time {
  display: block;
  line-height: 1.4;
  margin: 0;
  width: 20.48193%;
}

.newsContents ul.infoList li span.campaign {
  background: #ff4839;
}

.newsContents ul.infoList li span.title {
  clear: both;
  display: block;
  line-height: 1.6;
  margin-top: 3px;
  padding-left: 20.48193%;
  width: auto;
}

@media only screen and (max-width: 1024px) {
  .newsContents ul.infoList li time {
    float: left;
    width: 22.66667%;
  }
  .newsContents ul.infoList li span.title {
    margin-top: 5px;
    padding-left: 0;
  }
}

@media screen and (max-width: 640px) {
  .newsContents ul.infoList li time {
    line-height: 1.6;
    width: 36.17021%;
  }
  .newsContents ul.infoList li span.cat {
    font-size: 8px;
    line-height: 13px;
    width: 66px;
  }
}

/* 大会結果 */
.resultWrapper .result a {
  color: #fff;
}

/* add END ------------------------------------- */
